Bug 5834 - [UPDATE REQUEST] draklive-install-1.62-2
: [UPDATE REQUEST] draklive-install-1.62-2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-25 18:29 MSD by Konstantin Vlasov
Modified: 2015-06-30 14:19 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Vlasov 2015-06-25 18:29:16 MSD
Minor internal change.
Comment 1 Konstantin Vlasov 2015-06-25 20:13:07 MSD
https://abf.rosalinux.ru/build_lists/2512188
https://abf.rosalinux.ru/build_lists/2512189

Advisory: Dracut config file for building iso images was removed from the package: it is no longer used.

No functionality changes were made, this QA request is only for regression testing.

Test images with this and some other test packages:
https://abf.rosalinux.ru/platforms/rosa2014.1/products/111/product_build_lists/11844 (64)
https://abf.rosalinux.ru/platforms/rosa2014.1/products/111/product_build_lists/11847 (32)
Comment 2 Vladimir Potapov 2015-06-26 12:43:24 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2015-06-30 07:12:07 MSD
draklive-install-1.62-2
https://abf.rosalinux.ru/build_lists/2512188
https://abf.rosalinux.ru/build_lists/2512189
******************************** Advisory *******************************
Dracut config file for building iso images was removed from the package: it is no longer used.
*************************************************************************
QA Verified